{
  "schema_version": "1.4.0",
  "id": "GHSA-qvg5-8x82-w6rh",
  "modified": "2022-05-01T23:45:03Z",
  "published": "2022-05-01T23:45:03Z",
  "aliases": [
    "CVE-2008-1932"
  ],
  "details": "Integer overflow in Realtek HD Audio Codec Drivers RTKVHDA.sys and RTKVHDA64.sys before 6.0.1.5605 on Windows Vista allows local users to execute arbitrary code via a crafted IOCTL request.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-1932"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/42079"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29953"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/491249/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/28909"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1350/references"
    },
    {
      "type": "WEB",
      "url": "http://www.wintercore.com/advisories/advisory_W010408.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-04-25T06:05:00Z"
  }
}